Installation problem Tracker 19.1

I am having troubles trying to install Tracker in the conda environment. It says ‘Found conflicts! Looking for incompatible packages.’ and after working for several minutes it gives me the error report below. Thankful for any help!

Traceback (most recent call last):
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\cli\install.py”, line 265, in install
should_retry_solve=(_should_retry_unfrozen or repodata_fn != repodata_fns[-1]),
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py”, line 117, in solve_for_transaction
should_retry_solve)
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py”, line 158, in solve_for_diff
force_remove, should_retry_solve)
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py”, line 281, in solve_final_state
ssc = self._run_sat(ssc)
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\common\io.py”, line 88, in decorated
return f(*args, **kwds)
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py”, line 808, in _run_sat
should_retry_solve=ssc.should_retry_solve
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\common\io.py”, line 88, in decorated
return f(*args, **kwds)
File “C:\Users\marja20\Anaconda3\lib\site-packages\conda\resolve.py”, line 1316, in solve
raise UnsatisfiableError({})
conda.exceptions.UnsatisfiableError:
Did not find conflicting dependencies. If you would like to know which
packages conflict ensure that you have enabled unsatisfiable hints.

conda config --set unsatisfiable_hints True


During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\exceptions.py", line 1079, in __call__
    return func(*args, **kwargs)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\cli\main.py", line 84, in _main
    exit_code = do_call(args, p)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\cli\conda_argparse.py", line 82, in do_call
    return getattr(module, func_name)(args, parser)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\cli\main_install.py", line 20, in execute
    install(args, parser, 'install')
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\cli\install.py", line 299, in install
    should_retry_solve=(repodata_fn != repodata_fns[-1]),
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py", line 117, in solve_for_transaction
    should_retry_solve)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py", line 158, in solve_for_diff
    force_remove, should_retry_solve)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py", line 281, in solve_final_state
    ssc = self._run_sat(ssc)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\common\io.py", line 88, in decorated
    return f(*args, **kwds)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\core\solve.py", line 808, in _run_sat
    should_retry_solve=ssc.should_retry_solve
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\common\io.py", line 88, in decorated
    return f(*args, **kwds)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\resolve.py", line 1318, in solve
    self.find_conflicts(specs, specs_to_add, history_specs)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\resolve.py", line 347, in find_conflicts
    bad_deps = self.build_conflict_map(specs, specs_to_add, history_specs)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\resolve.py", line 507, in build_conflict_map
    root, search_node, dep_graph, num_occurances)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\resolve.py", line 369, in breadth_first_search_for_dep_graph
    last_spec = MatchSpec.union((path[-1], target_paths[-1][-1]))[0]
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\models\match_spec.py", line 481, in union
    return cls.merge(match_specs, union=True)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\models\match_spec.py", line 475, in merge
    reduce(lambda x, y: x._merge(y, union), group) if len(group) > 1 else group[0]
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\models\match_spec.py", line 475, in <lambda>
    reduce(lambda x, y: x._merge(y, union), group) if len(group) > 1 else group[0]
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\models\match_spec.py", line 502, in _merge
    final = this_component.union(that_component)
  File "C:\Users\marja20\Anaconda3\lib\site-packages\conda\models\match_spec.py", line 764, in union
    return '|'.join(options)
TypeError: sequence item 0: expected str instance, Channel found

$ C:\Users\marja20\Anaconda3\Scripts\conda-script.py install tracker -c https://mfix.netl.doe.gov/[token]/dist

environment variables:
CIO_TEST=
CONDA_DEFAULT_ENV=base
CONDA_EXE=C:\Users\marja20\Anaconda3\condabin…\Scripts\conda.exe
CONDA_EXES=“C:\Users\marja20\Anaconda3\condabin…\Scripts\conda.exe”
CONDA_PREFIX=C:\Users\marja20\Anaconda3
CONDA_PROMPT_MODIFIER=(base)
CONDA_PYTHON_EXE=C:\Users\marja20\Anaconda3\python.exe
CONDA_ROOT=C:\Users\marja20\Anaconda3
CONDA_SHLVL=1
HOMEPATH=\Users\marja20
PATH=C:\Users\marja20\Anaconda3;C:\Users\marja20\Anaconda3\Library\mingw-w6
4\bin;C:\Users\marja20\Anaconda3\Library\usr\bin;C:\Users\marja20\Anac
onda3\Library\bin;C:\Users\marja20\Anaconda3\Scripts;C:\Users\marja20
Anaconda3\bin;C:\Users\marja20\Anaconda3;C:\Users\marja20\Anaconda3\Li
brary\mingw-w64\bin;C:\Users\marja20\Anaconda3\Library\usr\bin;C:\User
s\marja20\Anaconda3\Library\bin;C:\Users\marja20\Anaconda3\Scripts;C:
Users\marja20\Anaconda3\bin;C:\Users\marja20\Anaconda3\condabin;C:\Pro
gram Files (x86)\Intel\iCLS Client;C:\Program Files\Intel\iCLS Client;
C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\Sys
tem32\WindowsPowerShell\v1.0;C:\Program Files (x86)\Intel\Intel®
Management Engine Components\DAL;C:\Program Files\Intel\Intel®
Management Engine Components\DAL;C:\Program Files (x86)\Intel\Intel®
Management Engine Components\IPT;C:\Program Files\Intel\Intel®
Management Engine Components\IPT;C:\Program
Files\MATLAB\R2017a\runtime\win64;C:\Program
Files\MATLAB\R2017a\bin;C:\Program Files\PuTTY;C:\WINDOWS\System32\Ope
nSSH;C:\Users\marja20\Desktop\hopsan_cosim\OMSimulator\OMSimulatorLib;
C:\Users\marja20\Desktop\hopsan_cosim\OMSimulator\OMTLMSimulator;C:\Pr
ogram Files\MiKTeX 2.9\miktex\bin\x64;C:\Users\marja20\AppData\Local\M
icrosoft\WindowsApps;C:\Users\marja20\Desktop\hopsan_cosim\OMSimulator
\OMSimulatorLib;C:\Users\marja20\Desktop\hopsan_cosim\OMSimulator\OMTL
MSimulator;.
PSMODULEPATH=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\Windows
PowerShell\v1.0\Modules
REQUESTS_CA_BUNDLE=
SSL_CERT_FILE=

 active environment : base
active env location : C:\Users\marja20\Anaconda3
        shell level : 1
   user config file : C:\Users\marja20\.condarc

populated config files : C:\Users\marja20.condarc
conda version : 4.8.2
conda-build version : 3.18.11
python version : 3.7.6.final.0
virtual packages : __cuda=9.0
base environment : C:\Users\marja20\Anaconda3 (writable)
channel URLs : https://mfix.netl.doe.gov/[token]/conda/dist/win-64
https://mfix.netl.doe.gov/[token]/conda/dist/noarch
https://repo.anaconda.com/pkgs/main/win-64
https://repo.anaconda.com/pkgs/main/noarch
https://repo.anaconda.com/pkgs/r/win-64
https://repo.anaconda.com/pkgs/r/noarch
https://repo.anaconda.com/pkgs/msys2/win-64
https://repo.anaconda.com/pkgs/msys2/noarch
package cache : C:\Users\marja20\Anaconda3\pkgs
C:\Users\marja20.conda\pkgs
C:\Users\marja20\AppData\Local\conda\conda\pkgs
envs directories : C:\Users\marja20\Anaconda3\envs
C:\Users\marja20.conda\envs
C:\Users\marja20\AppData\Local\conda\conda\envs
platform : win-64
user-agent : conda/4.8.2 requests/2.22.0 CPython/3.7.6 Windows/10 Windows/10.0.18362
administrator : False
netrc file : None
offline mode : False

Interesting. I’ll play with it. Might need to update the conda package?